<!ENTITY allowRemoteImagesForFriends.accesskey "A">
<!ENTITY allowRemoteImagesForFriends.label "Permet les imatges remotes si el remitent és a:">
<!ENTITY alwaysSend.label "Envia sempre">
<!ENTITY askMe.label "Pregunta-m'ho">
<!ENTITY checkNow.accesskey "C">
<!ENTITY checkNow.label "Comprova-ho ara">
<!ENTITY connectionButton.accesskey "C">
<!ENTITY connectionButton.label "Paràmetres de connexió...">
<!ENTITY connectionDesc.label "Defineix els servidors intermediaris per accedir a Internet.">
<!ENTITY disableImageInMailNews.accesskey "B">
<!ENTITY disableImageInMailNews.label "Bloca la càrrega d'imatges remotes en els missatges de correu.">
<!ENTITY emailCollectionPicker.label "Afegeix les adreces electròniques a:">
<!ENTITY enableAutoInstall.accesskey "d">
<!ENTITY enableAutoInstall.label "Baixa i instal·la automàticament les actualitzacions per a les extensions.">
<!ENTITY enableExtensionUpdate.accesskey "y">
<!ENTITY enableExtensionUpdate.label "Les meves extensions i temes">
<!ENTITY enableSmartUpdate.accesskey "F">
<!ENTITY enableSmartUpdate.label "&brandShortName;">
<!ENTITY enbJsCheckMailNews.accesskey "J">
<!ENTITY enbJsCheckMailNews.label "Habilita el JavaScript en els missatges de correu.">
<!ENTITY generalSettings.label "Paràmetres generals">
<!ENTITY lHeader.label "Connexió">
<!ENTITY leaveIt.accesskey "i">
<!ENTITY leaveIt.label "Deixa-ho a la meva safata d'entrada">
<!ENTITY markAsRead.label "Marca el missatge com a llegit després de mostrar-se durant">
<!ENTITY markAsReadEnd.label "segon(s).">
<!ENTITY masterPassword.accesskey "m">
<!ENTITY masterPassword.label "Contrasenya mestra...">
<!ENTITY masterPasswordDesc.label "Gestiona els paràmetres de la contrasenya mestra.">
<!ENTITY moveToSent.accesskey "m">
<!ENTITY moveToSent.label "Mou-ho a la meva carpeta de Correu enviat">
<!ENTITY never.accesskey "n">
<!ENTITY never.label "No enviïs mai un avís de rebuda">
<!ENTITY neverSend.label "No enviïs mai">
<!ENTITY notInToCc.accesskey "c">
<!ENTITY notInToCc.label "Si no sóc a la part del missatge A o CC:">
<!ENTITY otherCases.accesskey "a">
<!ENTITY otherCases.label "En tots els altres casos:">
<!ENTITY outsideDomain.accesskey "t">
<!ENTITY outsideDomain.label "Si el remitent és fora del meu domini:">
<!ENTITY pane.title "Avançat">
<!ENTITY privacyTitle.label "Privadesa">
<!ENTITY receiptArrive.label "Quan arriba una confirmació de la recepció:">
<!ENTITY receiptSettings.label "Retorns de la confirmació de recepció">
<!ENTITY requestMDN.label "Quan rebi una sol·licitud per a una confirmació de la recepció:">
<!ENTITY requestReceipt.accesskey "W">
<!ENTITY requestReceipt.label "Quan s'estan enviant missatges, sempre sol·licita una confirmació de la recepció">
<!ENTITY returnSome.accesskey "r">
<!ENTITY returnSome.label "Permet retornar la confirmació d'alguns missatges">
<!ENTITY showCondensedAddresses.label "Mostra només el 'Nom a mostrar' per aquella gent a la meva llibreta d'adreces.">
<!ENTITY showFolderColumns.label "Mostra les columnes expandides a la subfinestra de la carpeta.">
<!ENTITY signonDescription.label "Gestiona les contrasenyes de correu emmagatzemades:">
<!ENTITY signonHeader.label "Contrasenyes desades">
<!ENTITY softwareupdate.label "Actualització de programari">
<!ENTITY softwareupdateinfo.label "Comprova periòdicament les actualitzacions a:">
<!ENTITY viewSignons.accesskey "e">
<!ENTITY viewSignons.label "Gestiona les contrasenyes">
